.search {
	width: 480px;
	padding: 0.5rem;
	border: 1px solid #b5b5a4;
	text-align:center;
	margin: auto; 
	background: linear-gradient(to top right, #33ccff 0%, #ff99cc 100%);
	
}
.search-box {
	width: 100%;
	margin: auto;
	padding: 0;
	background-color: rgba(0, 0, 0, 0);
	color: #ffffff;
	border: none;
}

.search-box:focus {
	outline: none;
}
